@charset "utf-8";
/* CSS Document */

body {
	background-color: #fff0f5;
	background-image: linear-gradient(45deg, #ffe4e1 25%, transparent 25%, transparent 75%, #ffe4e1 75%, #ffe4e1), linear-gradient(-45deg, #ffe4e1 25%, transparent 25%, transparent 75%, #ffe4e1 75%, #ffe4e1);
	background-size: 25px 25px;
	margin: 0px;
	padding: 0px;
}
header {
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding: 0px;
	margin: 0px;
}
body header img {
	width: 30%;
	min-width: 280px;
	display: block;
	margin: 0px;
	padding: 6px;
}

.dammy {
	padding: 2px;
	margin: 2px;
	clear: both;
}
.dammy2 {
	display: block;
	height: 40px;
}
.dammy3 {
	display: block;
	height: 1px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	width: 95%;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}
.commonB {
	margin-right: 3%;
	margin-left: 3%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 6px;
	margin-bottom: 6px;
}

.containerHeader {
	width: 96%;
	max-width: 940px;
	margin: auto;
	background-color: #a5d1f4;
	font-size: larger;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-top: 0.2em;
	padding-right: 0;
	padding-bottom: 0.2em;
	padding-left: 0;
	color: #0168b3;
}
.container {
	width: 96%;
	max-width: 940px;
	margin: auto auto;
	padding: 0;
	background-color: #FFF;
	border: 1px solid #CCC;
}

.container img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	max-width: 94%;
}
.ComicIMG img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0.3em;
	margin-bottom: 0.4em;
	max-width: 94%;
}


.container2 {
	width: 96%;
	max-width: 940px;
	margin: auto auto;
	padding: 0;
}

.index1{
	position: relative;
	padding-top: 0.25em;
	padding-right: 1em;
	padding-bottom: 0.25em;
	padding-left: 1em;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #06C;
	border-bottom-color: #06C;
	margin-right: 0.6em;
	margin-left: 0.6em;
	color: #06C;
	text-align: center;
}
.index1:before, .index1:after{
	content: '';
	position: absolute;
	top: -7px;
	width: 2px;
	height: -webkit-calc(100% + 14px);
	height: calc(100% + 14px);
	background-color: #06C;
}
.index1:before {
	left: 7px;
}
.index1:after {
	right: 7px;
}

.index2{
	position: relative;
	padding-top: 0.25em;
	padding-right: 1em;
	padding-bottom: 0.25em;
	padding-left: 1em;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F60;
	border-bottom-color: #F60;
	margin-right: 0.6em;
	margin-left: 0.6em;
	color: #F60;
	text-align: center;
}
.index2:before, .index2:after{
	content: '';
	position: absolute;
	top: -7px;
	width: 2px;
	height: -webkit-calc(100% + 14px);
	height: calc(100% + 14px);
	background-color: #F60;
}
.index2:before {
	left: 7px;
}
.index2:after {
	right: 7px;
}

.index3 {
	position: relative;
	padding-left: 1.2em;/*アイコン分のスペース*/
	line-height: 1.4;
	margin-left: 1em;
	color: #069;
}

.index3:before{ font-family: FontAwesome;/*忘れずに*/
	content: "\f00c";/*アイコンのユニコード*/
	position: absolute;/*絶対位置*/
	font-size: 1em;/*サイズ*/
	left: 0;/*アイコンの位置*/
	top: 0;/*アイコンの位置*/
	color: #5ab9ff; /*アイコン色*/
}

.index4, .index4g, .index4s, .index4c, .index4q {
	position: relative;
	color: #06C;
	background: #d0ecff;
	line-height: 1.4;
	border-radius: 0 5px 5px 5px;
	margin-top: 2em;
	margin-right: 1em;
	margin-bottom: 0.5em;
	margin-left: 1em;
	padding-top: 0.25em;
	padding-right: 0.5em;
	padding-bottom: 0.25em;
	padding-left: 0.5em;
}

.index4:after, .index4g:after, .index4s:after, .index4c:after, .index4q:after {/*タブ*/
	position: absolute;
	font-family: FontAwesome,'Quicksand','Avenir','Arial',sans-serif;
	background: #2196F3;
	color: #fff;
	left: 0px;
	bottom: 100%;
	border-radius: 5px 5px 0 0;
	padding: 3px 7px 1px;
 	font-size: 0.7em;
 	line-height: 1;
 	letter-spacing: 0.05em
}

.index4:after {/*タブ*/
	content: '\f00c Campain';
}

.index4g:after {/*タブ*/
	content: '\f00c Goods';
}

.index4s:after {/*タブ*/
	content: '\f00c Shop';
}

.index4c:after {/*タブ*/
	content: '\f00c Contact';
}

.index4q:after {/*タブ*/
	content: '\f00c Column';
}

.index5 {
	position: relative;
	color: #396;
	font-size: smaller;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-right: 1em;
	margin-left: 1em;
	text-align: center;
}
.index5:before {
	content: "";
	position: absolute;
	top: -8px;
	left: 50%;
	width: 150px;
	height: 42px;
	border-radius: 50%;
	border: 5px solid #a6ddb0;
	border-left-color: transparent;
	border-right-color: transparent;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.index6 {
	position: relative;
	color: white;
	line-height: 1.4;
	margin-right: 0.5em;
	margin-left: 0.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1.8em;
	background-color: #81d0cb;
}

.index6:before {/*疑似要素*/
	font-family: FontAwesome;
	content: "\f14a";
	position: absolute;
	left : 0.5em; /*左端からのアイコンまでの距離*/
}
.kousinText {
	margin-right: 3%;
	margin-left: 3%;
	font-size: small;
	color: #666;
	margin-top: 4px;
	margin-bottom: 4px;
}
.text {
	color: #333;
	padding: 0px;
	font-size: smaller;
	margin-left: 2em;
	margin-top: 0px;
}

.nextText {
	margin-right: 3%;
	margin-left: 3%;
	font-size: small;
	color: #666;
	margin-top: 6px;
	margin-bottom: 4px;
	text-align: center;
}
.kousinB {
	margin-right: 3%;
	margin-left: 3%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
a.bt01 {
	display: block;
	text-decoration: none;
	height:35px;
	width: 120px;
	line-height: 37px;
	text-align: center;
	color: #2bb6c1;
	border:solid 1px #2bb6c1;
	border-radius: 20px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	margin-right: auto;
	margin-left: auto;
}
a.bt01:hover{
	background: #2bb6c1;
	color: #fff;
}
.ADV {
	padding-top: 8px;
	padding-bottom: 8px;
}
.container-bt {
	display: block;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.containerbox {
	padding-top: 10px;
	padding-right: 8%;
	padding-bottom: 10px;
	padding-left: 8%;
}

.Bbt a {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 8px;
}

ul.button1{
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.bt-prev{  /* 戻るボタン */
  display: block;
  float: left;
  width:35px;
}
.bt-prev a{
  display:block;
  position: absolute;
  margin-left: 10px;
  width:35px;
  color: #fff;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  z-index: 5;
  line-height:26px;
  padding:0 10px;
  margin-top:-15px;
}
.bt-prev a:before {
  content: "";
  display: block;
  position: absolute;
  left: 4px;
  top: 0;
  width: 17px;
  height: 17px;
  -webkit-transform-origin: left top;
  -webkit-transform: rotate(45deg);
  -moz-transform-origin: left top;
  -moz-transform: rotate(45deg);
  transform-origin: left top;
  transform: rotate(45deg);
  background: #0d5287;
  border-left-color: #0d5287;
  border-bottom-color: #0d5287;
  border-width: 1px;
  border-style: solid;
  border-radius: 3px;
  border-right: none;
  border-top: none;
  z-index: -1;
}
.bt-prev a:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 55px;
  height: 23px;
  background: #0d5287;
  border-top-color: #0d5287;
  border-right-color: #0d5287;
  border-bottom-color: #0d5287;
  border-width: 1px;
  border-style: solid;
  border-radius: 7px;
  border-left: none;
  z-index: -2;
}
.bt-prev:hover a:before{  /* 戻るボタンマウスオーバー時 */
  background: #0585e8;
  border-color: #0585e8;
}
.bt-prev:hover a:after{
  background: #0585e8;
  border-color: #0585e8;
}
.bt-next{  /* 次へボタン */
  display: block;
  float: right;
  width:35px;
}
.bt-next a{
  display:block;
  position: absolute;
  width:35px;
  margin-left: 10px;
  color: #fff;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  z-index: 5;
  line-height:26px;
  padding:0 15px 0 5px;
  margin-top:-15px;
}
.bt-next a:before {
  content: "";
  display: block;
  position: absolute;
  left: -8px;
  top: 0;
  width: 54px;
  height: 23px;
  background: #0d5287;
  border-top-color: #0d5287;
  border-left-color: #0d5287;
  border-bottom-color: #0d5287;
  border-width: 1px;
  border-style: solid;
  border-radius: 7px;
  border-right: none;
  z-index: -1;
}
.bt-next a:after {
  content: "";
  display: block;
  position: absolute;
  left: 44px;
  top: 0;
  width: 17px;
  height: 17px;
  -webkit-transform-origin: left top;
  -webkit-transform: rotate(45deg);
  -moz-transform-origin: left top;
  -moz-transform: rotate(45deg);
  transform-origin: left top;
  transform: rotate(45deg);
  background: #0d5287;
  border-top-color: #0d5287;
  border-right-color: #0d5287;
  border-width: 1px;
  border-style: solid;
  border-radius: 3px;
  border-left: none;
  border-bottom: none;
  z-index: -2;
} 
.bt-next:hover a:before{  /* 次へボタンマウスオーバー時 */
  background: #0585e8;
  border-color: #0585e8;
}
.bt-next:hover a:after{
  background: #0585e8;
  border-color: #0585e8;
}
.clearfix48:after{  /* 回り込み解除 */
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

a.button2 {
  display: block;
  height: 35px;
  width: 120px;
  text-decoration: none;
  background: #fdc689;
  color: #fff;
  line-height: 37px;
  text-align: center;
  border-radius: 3px;
}
a.button2:active{  /* クリック時の設定 */
  -ms-transform: translateY(2px);
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
  box-shadow:none;
}
